BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Placement.Service.Requests.NotiCronjobProbationRequest Class Reference

## Properties
string | Subject`[get, set]`
string | Body`[get, set]`
string | Payload`[get, set]`
Guid | ReceiverUserId`[get, set]`
bool | IsSendMail`[get, set]`
bool | IsSendInbox`[get, set]`
DateTime | ReceiveDate`[get, set]`

## Property Documentation

## ◆ Body

string BMA.EHR.Placement.Service.Requests.NotiCronjobProbationRequest.Body
| get set

## ◆ IsSendInbox

bool BMA.EHR.Placement.Service.Requests.NotiCronjobProbationRequest.IsSendInbox
| get set

## ◆ IsSendMail

bool BMA.EHR.Placement.Service.Requests.NotiCronjobProbationRequest.IsSendMail
| get set

## ◆ Payload

string BMA.EHR.Placement.Service.Requests.NotiCronjobProbationRequest.Payload
| get set

## ◆ ReceiveDate

DateTime BMA.EHR.Placement.Service.Requests.NotiCronjobProbationRequest.ReceiveDate
| get set

## ◆ ReceiverUserId

Guid BMA.EHR.Placement.Service.Requests.NotiCronjobProbationRequest.ReceiverUserId
| get set

## ◆ Subject

string BMA.EHR.Placement.Service.Requests.NotiCronjobProbationRequest.Subject
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Placement.Service/Requests/NotiCronjobProbationRequest.cs